{% if todoitem_list and user.is_anonymous == False %}
<h1>
    Welcome {{user.first_name}} {{user.last_name}}!
</h1>
<h3>
    Here are your todo lists:
</h3>
<ul>
    {% for todoitem in todoitem_list %}
    <!-- <li><a href="/todoitem/{{ todoitem.id }}/">{{ todoitem.task_name }}</a></li>
    <li><a href="/todoitem/{{ todoitem.id }}/">{{ todoitem.description }}</a></li> -->
    <li type="none">
        TASK NAME
    </li>

    <ul>
        <li type="circle">
            {{ todoitem.task_name }}
        </li>
    </ul>
    

    <li type="none">
        DESCRIPTION
    </li>
    
    <ul>
        <li type="circle">
            {{ todoitem.description }}
        </li>
    </ul>
    

    <li type="none">
        STATUS
    </li>
    

    <ul>
        <li type="circle">
            {{ todoitem.status }}
        </li>
    </ul>

    <a href="{% url 'index' %}">Back to index page</a>

    {% endfor %}
</ul>
{% elif todoitem_list.count == 0 and user %}
<p>No tasks have been created.</p>
{% else %}
<h1>
    You are not authorized to access this page.
</h1>
<p>
    Kindly login <a href="login">here</a>
</p>
{% endif %}